Manifest-Version: 1.0
Created-By: Maven Archiver 3.6.2
Build-Jdk-Spec: 17
Bundle-ManifestVersion: 2
Bundle-SymbolicName: org.eclipse.justj.openjdk.hotspot.jre.minimal.strip
 ped.win32.x86_64;singleton:=true
Bundle-Version: 17.0.14.v20250130-2147
Bundle-Localization: fragment
Bundle-Name: %pluginName
Bundle-Vendor: %providerName
Fragment-Host: org.eclipse.justj.openjdk.hotspot.jre.minimal.stripped;bu
 ndle-version="[17.0.14,17.0.15)"
Eclipse-BundleShape: dir
Eclipse-PlatformFilter: (& (osgi.os=win32) (osgi.arch=x86_64))
Automatic-Module-Name: org.eclipse.justj.openjdk.hotspot.jre.minimal.str
 ipped.win32.x86_64
Eclipse-SourceReferences: scm:git:https://github.com/eclipse-justj/justj
 .git;path="model/org.eclipse.justj.model/jre-gen/plugins/org.eclipse.ju
 stj.openjdk.hotspot.jre.minimal.stripped.win32.x86_64";commitId=8c1e107
 48892f4567f096e9314d4394e1f152c23

Name: jre/legal/java.base/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: ppvOJ1uno1cK9lecsPVWgs11/t/NSeDo6QIicMRHyRY=

Name: jre/legal/java.net.http/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.base/icu.md
SHA-256-Digest: rwBX6FU5Bgg/acL7n+ntSui8I0CgseN2pCRwLwAwCyk=

Name: jre/legal/java.rmi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/splashscreen.dll
SHA-256-Digest: kNrOFxBpqCZQQLUdndtS0bN/qVy2i0CIKToNt7O2Z7Y=

Name: jre/legal/jdk.crypto.ec/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.xml/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.security.sasl/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/java.dll
SHA-256-Digest: lEsEiPQ9hxvT0xnW0yUwxGN34oM9TX7kqusIV6IsgHE=

Name: jre/legal/jdk.crypto.mscapi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.sql/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.net/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/j2gss.dll
SHA-256-Digest: 36lF1vHcF4xd8jk/mE//CigK8U3KeoFlWneMfgqQu2k=

Name: jre/bin/api-ms-win-core-console-l1-2-0.dll
SHA-256-Digest: 6X8DPvq4Cmw0pO3KxRjDRm6+4OF7/yclVTO9cyHSsj0=

Name: jre/bin/api-ms-win-core-file-l1-1-0.dll
SHA-256-Digest: 0KkqxpSXZYnXuydKgqbLmxpIl9AMqisjNtG7GXV9AGg=

Name: jre/legal/jdk.net/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-rtlsupport-l1-1-0.dll
SHA-256-Digest: grM8qwTAuF4qXRhw0HjLS3aDzqNTVdPRP8F8beAsCAw=

Name: META-INF/p2.inf
SHA-256-Digest: pTqtlqeMX7eixlGrg33frcTqnzyBn60IG5htj4KkIQE=

Name: jre/bin/sunmscapi.dll
SHA-256-Digest: cxbD5UJ1sYavdXOwQ8p2u5MosawZVZTx3Pg4O4IRDt8=

Name: jre/conf/security/policy/limited/default_local.policy
SHA-256-Digest: KyYnVI5hMWFQ1H/8PmytRlygWzzM1Hhet9Iap7qg9EE=

Name: jre/bin/ucrtbase.dll
SHA-256-Digest: TMHftFavuFjSfEUU0Oh/h5BQA0cEL324KDpTCHeuQBY=

Name: jre/legal/java.security.jgss/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-errorhandling-l1-1-0.dll
SHA-256-Digest: F45HbiyvX3IqK78OJsimwWoBE3bTfgNH/SY/Oz0lStA=

Name: jre/bin/api-ms-win-crt-runtime-l1-1-0.dll
SHA-256-Digest: eyp0HBYRt/BagfmbXn0TS0BpmrrBFKRmVn8KJ87NRCs=

Name: jre/bin/sspi_bridge.dll
SHA-256-Digest: lEuacwu3MCNBNsZPgG6gzbPCSamsqF5MSsRcMrSyMQE=

Name: jre/lib/modules
SHA-256-Digest: cdQE/K+aMl7JwO72OGdrNw76U0WCSIl/1lRyDEwrY+0=

Name: jre/legal/java.compiler/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.net.http/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/rmi.dll
SHA-256-Digest: OTeW+YxeQzxViQBztoiT1FaZywcbC620uXU5iKgCzeo=

Name: jre/bin/jli.dll
SHA-256-Digest: lf5z7QQAFTbXVvQUFCLBOh7qaaQDk4j4DoCiDb1j2f8=

Name: jre/bin/jrunscript.exe
SHA-256-Digest: NA7UZRQVZoK3y5q+H18YiaKYtbybuz2ecGESg2VQubY=

Name: jre/bin/jimage.dll
SHA-256-Digest: b3UuypNHXdrPhwcMjeoiWdeadY2bWlib7ympWQP6gxM=

Name: jre/legal/jdk.zipfs/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.xml.dom/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/conf/security/policy/unlimited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/lib/security/public_suffix_list.dat
SHA-256-Digest: Oi4Q5XNiXatUiYEnEbh0wFoRWsJHG/kHduRVYej1Loo=

Name: jre/bin/api-ms-win-crt-conio-l1-1-0.dll
SHA-256-Digest: nNV9Lsbh4oQYou65r/xI8p51Z44Qt7tkX/AtXEr1yUo=

Name: jre/bin/attach.dll
SHA-256-Digest: yR+np0aR71fFsWqllM4IidOnmNiuB43VHBSrL8pZU4w=

Name: jre/legal/java.security.sasl/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-interlocked-l1-1-0.dll
SHA-256-Digest: HWVyD7gKqK5ak54M1bOMJvE8Qq7Q1c94ezwLMMceA1U=

Name: jre/bin/api-ms-win-core-processthreads-l1-1-1.dll
SHA-256-Digest: TLNm4H4UXxxOS2/9uvHER3f8cMGQCgMSThmufouIXrQ=

Name: jre/legal/java.scripting/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.xml/xerces.md
SHA-256-Digest: RyIk+Z3oM/T0wZ8vigMX8iEU4cZB9dd/+jpCgKG4AXY=

Name: jre/lib/fontconfig.properties.src
SHA-256-Digest: tEVARzuXNk4PeooAAt0h16BxcCj6FTPxObyY9AyRwPA=

Name: about.mappings
SHA-256-Digest: g0J2JWEKhA1k7pexi0p5X+2KH9ttTRqREa5eZEkX9bQ=

Name: jre/legal/java.prefs/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.desktop/jpeg.md
SHA-256-Digest: WAvlliFu4R4lVLJM6USXOsrt4uv1/7o0pr2MxEHAUEM=

Name: jre/bin/jdb.exe
SHA-256-Digest: Y+AOwyXi31KGa7gzegP90N4xa16ovp1Z2w5oNMmDYME=

Name: jre/bin/freetype.dll
SHA-256-Digest: ELhJoE612BDNMIJWfkfyAWoo4AN/s8QmpI+K4m4E1Zs=

Name: jre/bin/api-ms-win-core-file-l1-2-0.dll
SHA-256-Digest: yiQkDyiQ66K9inEgyX/kwG0mwgqXxqPBVNDh/R6tdfM=

Name: jre/legal/java.base/public_suffix.md
SHA-256-Digest: VL2OuqUbUwsTCC2ihFeuGI92zGSXdgfgvGHgqxHNeqc=

Name: jre/legal/java.naming/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.internal.jvmstat/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/conf/net.properties
SHA-256-Digest: Vt0fYJXBicEFL2uqMuRX78Cd5IMuGc24K7I23Iq/7p8=

Name: jre/legal/jdk.internal.jvmstat/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/lib/psfont.properties.ja
SHA-256-Digest: WkvVG5ab8Yf/htlPSnH9+/pgJ2KXX6PHPSZLRXX3x48=

Name: jre/lib/security/blocked.certs
SHA-256-Digest: WDUAt2ll61SwNJM3KYmrTTQm+FRi0dsjLFrmcGpNbFg=

Name: jre/bin/api-ms-win-core-fibers-l1-1-0.dll
SHA-256-Digest: zRSF5XOO7/8VCSeYaiDYOz0IC0fCNy2SmzQUsXPxqm8=

Name: jre/bin/api-ms-win-crt-heap-l1-1-0.dll
SHA-256-Digest: BBRn0/QJGH2dcWvIqEgd3t0K7oEOKQ/820r2qwD+ACg=

Name: jre/legal/java.xml/jcup.md
SHA-256-Digest: jV3P31BFWjw0x1OpjyHpUySK8gBBWpCE4/ECy2xDuL8=

Name: jre/conf/security/policy/README.txt
SHA-256-Digest: baB0czSw/qdZL9kmFLK7yLEmU14Smx/uSDd02RTpjrU=

Name: jre/bin/lcms.dll
SHA-256-Digest: 4yiv7HMFxjd4q51FpyKK79LbTMlY4EGDijE914dkoyY=

Name: jre/legal/jdk.management/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/msvcp140.dll
SHA-256-Digest: 8TZPE2bUPA2nKDh/z4FX7RsuTVSUYeKM1pAHp96ssV8=

Name: jre/bin/vcruntime140_1.dll
SHA-256-Digest: Aq98plH9KyJpTg5N9bMw01q3Rtqj5inDwOoz4Q/af0c=

Name: jre/bin/api-ms-win-core-kernel32-legacy-l1-1-1.dll
SHA-256-Digest: OUKboR/nERvpcRMyE8IJE709SdKRKh6qNynhP8TmeX4=

Name: jre/legal/java.rmi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-math-l1-1-0.dll
SHA-256-Digest: vJqn6LFLrAW0clgH1w+wVheVm0yqvRz3spAG/Bmc20c=

Name: jre/bin/api-ms-win-core-string-l1-1-0.dll
SHA-256-Digest: IHYnMWi7s0t1HAKeFVwXcgktVKh23YuaDRbPF/o0sdU=

Name: jre/legal/java.base/LICENSE
SHA-256-Digest: S5q+vEM4BIp8LcGE6fgA3rNJNmvfKOsjwmd6d7TIdyY=

Name: jre/bin/api-ms-win-core-sysinfo-l1-1-0.dll
SHA-256-Digest: 3I+b+ReEgdwtv5Ch7pQjQ/gldjQYcqwXtc60yMmd6Sk=

Name: jre/legal/java.xml/bcel.md
SHA-256-Digest: hToefOOXuxDeDis73ghEvMZR8X2YPezQfS0APAMEwxE=

Name: jre/bin/api-ms-win-crt-time-l1-1-0.dll
SHA-256-Digest: XWRXi0KnZeVX71cX3X/BY4GbNIxbQNC8HQFAJw/+bWc=

Name: jre/legal/java.base/unicode.md
SHA-256-Digest: Xk5mI6IaY/m8FupUr0EzuAOOSQwNSZp0Z2+eWmG5xbI=

Name: jre/bin/api-ms-win-core-heap-l1-1-0.dll
SHA-256-Digest: wkp0z/oACLdk91hZZM0+25n9Vo7nkJSMw95lnGSrr3Q=

Name: jre/lib/classlist
SHA-256-Digest: XnC8JKkahX6w0B7v4EqaLUcmAQqJBG2XKzc3gzbqBG0=

Name: jre/org.eclipse.justj.properties
SHA-256-Digest: ieJsOv1WqYGFyMjzU2f3lNdDCbwZlbxTauMBEqhk2VY=

Name: jre/legal/java.naming/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/nio.dll
SHA-256-Digest: IXMQNU4M1XRQpwCjl+4CZt3sD+b5oRUg6NmYQGHZzNA=

Name: jre/legal/java.desktop/colorimaging.md
SHA-256-Digest: BNYePo5x3UUuvlIAivU3jZ9mQNFFeK61FdxTdZc7AYk=

Name: jre/legal/java.xml/xalan.md
SHA-256-Digest: 6mcia+XP4Zx+eXJcLCShZnYyMmTWn5dHxSjeC0RUGwM=

Name: jre/legal/java.logging/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.security.jgss/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-multibyte-l1-1-0.dll
SHA-256-Digest: Ho45lvd6/59KTXhXKN9Hp0bpWP0Jrrf7gqO9WWVKDdE=

Name: jre/legal/java.scripting/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-crt-utility-l1-1-0.dll
SHA-256-Digest: kgmlNa8Z0c7pBUYoEuo4hY7ZgyEAw8sXM+N1pOd+yCU=

Name: jre/bin/kinit.exe
SHA-256-Digest: T3UqDLwszFgu6NIcysin36LcMfdUv+M8vO+7/QLWq4w=

Name: jre/conf/sound.properties
SHA-256-Digest: KZwjYLYVXrKJkOxJzSF1P5fkNEL+j6sD4E8+IT30OmY=

Name: jre/legal/java.base/zlib.md
SHA-256-Digest: gJtiumSOAjAvfZ6mtohsENUlOshq1SgDilDHPq2l/OI=

Name: jre/lib/security/default.policy
SHA-256-Digest: 2Movw5Z2Hs8Ro7GOs7nyLL5gKzFJrlMcYRgfuI/v7ew=

Name: jre/bin/api-ms-win-core-localization-l1-2-0.dll
SHA-256-Digest: Dsf4qssVyYH5tU45VEDsiTTb82ODwnou8YlP0ezZiPk=

Name: jre/bin/api-ms-win-core-memory-l1-1-0.dll
SHA-256-Digest: /Ny681oS2coPf6ZJmYK5Ubjp5DOZI07UPFrq1sMJS28=

Name: jre/bin/java.exe
SHA-256-Digest: f00PAFsO8RVwtItRFOas//S7x/LkF2uQjUYfBK5mxQI=

Name: jre/legal/java.logging/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.instrument/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/lib/tzdb.dat
SHA-256-Digest: hwIuta6UZddXYt5vsqZoxg1BHBOU5QDCRlGJVoEigUg=

Name: jre/bin/dt_socket.dll
SHA-256-Digest: +VY3LtpqQckmMnbKRjIQxvuRdq7yQjNnuhnQAjFSqaM=

Name: jre/bin/api-ms-win-core-debug-l1-1-0.dll
SHA-256-Digest: t6y2VKXwx5ZjpwFZa4lf3fH6EkQS9q5VFylz0UCCFyI=

Name: jre/bin/awt.dll
SHA-256-Digest: gODZPyAo78zSr84nG4FSSyYh7g2lwKglQHQsHPfqc/c=

Name: jre/bin/dt_shmem.dll
SHA-256-Digest: E89ktanHF6DXJ+XDaGnt26B/e3YY7yTN/CJ3WoXzNak=

Name: jre/legal/java.desktop/harfbuzz.md
SHA-256-Digest: ch18WiS9DApZ/l7h/eHBdUGnRcA444g9SxhKIXefTkg=

Name: jre/legal/java.base/wepoll.md
SHA-256-Digest: OsKZJ3AIBFO5jEKvqAe6SywXOO91a5KlXGRfVeffSPA=

Name: jre/lib/fontconfig.bfc
SHA-256-Digest: lorJm7qvikmkdMk05zrVj4jGx/KjY8tEdx4DeERONro=

Name: jre/bin/api-ms-win-core-sysinfo-l1-2-0.dll
SHA-256-Digest: GEJMa1AhLIEEzIKv08weCsMM6JXpsWFYVQy1sp0nl18=

Name: jre/bin/api-ms-win-core-libraryloader-l1-1-0.dll
SHA-256-Digest: Mj+FomFoEF3hY0Rq66kI3dJn8U56rKRPZopRypQhERg=

Name: jre/legal/java.desktop/giflib.md
SHA-256-Digest: bNlxcw0wR+pX9oZbe9yiUJqYdq4k1cDtDE4y3vX5EH4=

Name: jre/legal/jdk.net/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: META-INF/eclipse.inf
SHA-256-Digest: Rr5LcOp+oA1o+OBG8dKE1JkMSO9EcD9X+5TLiaC/4Sg=

Name: jre/conf/security/policy/limited/exempt_local.policy
SHA-256-Digest: jD12SKvNlaJyzhLbhwCCk39Nf2h41zDYPLf7sx64ssk=

Name: jre/legal/jdk.crypto.ec/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/prefs.dll
SHA-256-Digest: gi/jZHYPZO23R919ZV1O8wgY/L6gmi9r4449VqnKNBc=

Name: jre/legal/java.compiler/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.transaction.xa/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.attach/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/javaw.exe
SHA-256-Digest: CVmbAsi8gB2wV1nulD7OuJ0goi51OBGVRe0U9zEdmc8=

Name: jre/include/classfile_constants.h
SHA-256-Digest: OJRFdy93g/UynRZmYhuVyzPz6zCzNr1H/gersOH0etg=

Name: jre/legal/java.desktop/freetype.md
SHA-256-Digest: 6kvsVw7TXrFjr/lCD3zgj2+TeMEVvc94Zdwc0dTU6kg=

Name: jre/lib/jawt.lib
SHA-256-Digest: cxdD3RrCS1IQXGBpyVBqqnQx+LceLWf5x3OY/6mWpFs=

Name: jre/bin/api-ms-win-crt-stdio-l1-1-0.dll
SHA-256-Digest: m7bW3ZoB6FMA3OROqmZPYQKE//LfOFvEq8RpmqUdYBM=

Name: jre/legal/java.desktop/lcms.md
SHA-256-Digest: 6fXzdMtBFqy9guw5sKH5OrH1rf2MIISIuo+X3mXoZEY=

Name: jre/bin/server/jvm.dll
SHA-256-Digest: YpcaKeHD9Rd8TAT76OVcdr2RrZ5+O9LLucHUK6Lsvd4=

Name: jre/bin/api-ms-win-crt-process-l1-1-0.dll
SHA-256-Digest: p/HJZ7MZngKmz6wiJdYpqEcN53hwCptVGM1QeYsW/7A=

Name: jre/bin/api-ms-win-core-datetime-l1-1-0.dll
SHA-256-Digest: 6urbjZGYZLEHdnJ4yJGHrNIcWJT7Wh8FurFACcuGMLI=

Name: jre/legal/jdk.jdwp.agent/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-fibers-l1-1-1.dll
SHA-256-Digest: FvkxC7N67QtW/uKuBnLozEflPHobDgVgbeUolTx9oNw=

Name: jre/include/jdwpTransport.h
SHA-256-Digest: m4zLtX4I+hDAwYOEPspOVyZ/TPZbo8RPi/vmlDhfClo=

Name: jre/legal/jdk.zipfs/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/net.dll
SHA-256-Digest: 32UTULedqt32LmOK1ddGBb+pmGN/9DQAQUIgpYeRK64=

Name: jre/bin/api-ms-win-crt-environment-l1-1-0.dll
SHA-256-Digest: HoR95xdy6+b2EcAwGmDnvGAZn7jFFR5ZplapP8svJXM=

Name: fragment.properties
SHA-256-Digest: H4US5A21goodfQ9H0fChLLJPqT5hwh5vlN4BsYPt66Q=

Name: jre/legal/java.base/asm.md
SHA-256-Digest: H/kSdA6E4CRxHe9fpIL/u0bv9kVZdgxGc1Lfp8OaMwc=

Name: jre/bin/verify.dll
SHA-256-Digest: Od5ObOHW6+n/LCXqj2/6+IeeVOiv7AznqqFrLBF2TQA=

Name: jre/legal/jdk.internal.jvmstat/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/ktab.exe
SHA-256-Digest: xMBqqdd8FcZx9+QPnBBqEGYN2eznmaBEz3yLzj5NCuM=

Name: jre/bin/api-ms-win-core-processenvironment-l1-1-0.dll
SHA-256-Digest: NENldLXqBALxlOzz9nlPWIZDacxxOuMJHMMkk/efBtU=

Name: jre/bin/api-ms-win-crt-filesystem-l1-1-0.dll
SHA-256-Digest: NH81wVHJg93oJaeryWuDsW+Mmz0hqLROhDQBLv0M6uE=

Name: jre/bin/vcruntime140.dll
SHA-256-Digest: e+HzTTndx6ehx6arozEIz7Jl+Odp7TkWzy2nb3tIBbI=

Name: jre/legal/java.base/aes.md
SHA-256-Digest: RcbU2kgyXt+/89z3HHBOUEwFeQRDXtI8bVcEbVUetp0=

Name: jre/lib/psfontj2d.properties
SHA-256-Digest: eAxWXVrz7m9ouIe3XAQc30agWS9nAS8S7raRKD6SYwo=

Name: jre/bin/api-ms-win-crt-string-l1-1-0.dll
SHA-256-Digest: bactJtspwlaSoU0DEZqmnnuAeUKPnf3WqWynmon1WVE=

Name: jre/legal/java.logging/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.base/cldr.md
SHA-256-Digest: 8r0z3tVQoF1Z6PZZQW7zgkkFBFSNhG5jiLHf/Sc6oHc=

Name: jre/bin/api-ms-win-core-util-l1-1-0.dll
SHA-256-Digest: MzVOBhV8yCovny/ypS/5TA3uT4RWb2DawWiT7ppM/l0=

Name: jre/bin/api-ms-win-core-synch-l1-2-0.dll
SHA-256-Digest: TQDr559hXmjmVjsfQSxvb862vWpIujaxaWiVo9HGxJ8=

Name: jre/legal/java.prefs/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.xml/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.sql/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/instrument.dll
SHA-256-Digest: Rzk8cSmDtYrFE9IpfNMu1aGRUwco5o10WtWGmZ0Pox0=

Name: jre/legal/jdk.xml.dom/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/lib/jrt-fs.jar
SHA-256-Digest: FNRlBCFuB1FD5s4ZoXk4Jt1XDUjjOZv4XL75+bFVqJg=

Name: jre/legal/java.datatransfer/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.scripting/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/keytool.exe
SHA-256-Digest: m2yLxQzUSbyPjwcPA3E1m8R7L1PG9TnUiBnL6ShfuH0=

Name: jre/legal/java.sql.rowset/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/lib/tzmappings
SHA-256-Digest: NtxRxL94f2QKS0XLuEq2lU9uWVy9NhfC9aTh5gezi/8=

Name: jre/legal/jdk.unsupported/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.management/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.security.jgss/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.security.sasl/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.naming/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.crypto.mscapi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/include/jvmti.h
SHA-256-Digest: cj1GCR2U+xf5wd3Jy1darVANPpy+bbRgB/cCqrDpw30=

Name: jre/bin/api-ms-win-core-file-l2-1-0.dll
SHA-256-Digest: WHLtuALlP+K5wv5b2gBI+rQLgZT0+RdnDlDuYkjdiaI=

Name: jre/legal/jdk.zipfs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.rmi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.desktop/mesa3d.md
SHA-256-Digest: Y/Tm91yuu8y5XZA/tD5GrHERs2JNCjTxRrJ219nnsVI=

Name: jre/legal/jdk.jdi/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/management.dll
SHA-256-Digest: nESjB75e9Zdbp7tkFa62YCAwBaIDIVyEakc9d6+lA3w=

Name: jre/legal/jdk.jdi/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.desktop/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.xml.dom/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/include/win32/jni_md.h
SHA-256-Digest: 2/lmWcTIQLFe9AI32wxlZX7KenCQQiX8mE3rOJmd9RU=

Name: jre/legal/java.sql/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.jdwp.agent/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/conf/security/policy/unlimited/default_local.policy
SHA-256-Digest: jYoxjm2Q39fiZhLStjhapwT2hsphNMVR+JKEGNkrhRo=

Name: jre/bin/mlib_image.dll
SHA-256-Digest: VYGrBB2J6/50kH4Hhsfeq7P3jprP2HE7Fe4mqZusC3I=

Name: jre/legal/jdk.jdwp.agent/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/api-ms-win-core-profile-l1-1-0.dll
SHA-256-Digest: s655SExk1ycVwIl3GItPpjlAsXUjmKQcA2IBhIsXRIs=

Name: jre/bin/api-ms-win-core-synch-l1-1-0.dll
SHA-256-Digest: xu/UarlQ4i6ryp3dmeVDNxXJ6moN0ybd4qxaN73M2fo=

Name: jre/legal/java.datatransfer/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/w2k_lsa_auth.dll
SHA-256-Digest: sSOXIgWHlo8DlV/z3L6toKrpWemOWdkt/VW0u2PMmKI=

Name: jre/include/jvmticmlr.h
SHA-256-Digest: buPlLSS9tPTQMS37qz1HvVJMvaxVQKTXkMrAYgxZs8g=

Name: jre/legal/jdk.jdi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/management_ext.dll
SHA-256-Digest: 8f8os4EcyXxl+PYETJckl7q2eXlkFwfeH9QRX73hZnQ=

Name: jre/bin/jawt.dll
SHA-256-Digest: zcsUE9/9P7DxS6Q/nCjCN07z/ob0SNgCO5WIhCVkDMs=

Name: jre/legal/java.compiler/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/bin/api-ms-win-core-handle-l1-1-0.dll
SHA-256-Digest: yLBu/7lZ+yf9xVCOwZFZ1NHbEpfrhaJprBuczLdDKxU=

Name: jre/bin/extnet.dll
SHA-256-Digest: aXriV1XaqeLvto1nA+GlXdKdPtGJbUIby/SFNN7hZLA=

Name: jre/legal/java.xml/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/klist.exe
SHA-256-Digest: T6QVZrfBEQ7A52n+cjYAM0blDeZNNYB+mYSHTY7G/LA=

Name: jre/conf/security/java.security
SHA-256-Digest: 1lLEsegPt5LtIIEZaqJgCnb2qijISdDgRqk3wiVYG+M=

Name: jre/legal/jdk.crypto.ec/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/include/jni.h
SHA-256-Digest: Emaupbn11dsctvjlxsQ8+n+AvE9y1/5CxhMbuTnccPQ=

Name: jre/legal/java.desktop/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-crt-locale-l1-1-0.dll
SHA-256-Digest: yu7WVvlPjXHzZ7b7KiuznvXlwNRBZLsZDqcZq7rUzlQ=

Name: jre/legal/java.desktop/libpng.md
SHA-256-Digest: JkKcHrZdtBysgZmb69cFpgpduh2DdmTkzJT1TVhn2Bg=

Name: jre/release
SHA-256-Digest: e1FxwfvDOTc1pbvaQH3VvEwO3cLPkX8pYlQOb0SfZ2E=

Name: jre/legal/java.xml.crypto/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.sql.rowset/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/jsound.dll
SHA-256-Digest: InWVeBtYtFqhGr/abMET3gk56p3bHBZe/igdeMntt+w=

Name: jre/legal/jdk.management/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.unsupported/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/jdk.unsupported/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/jdk.attach/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.xml.crypto/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/include/win32/jawt_md.h
SHA-256-Digest: nA9ihyUgGbd6G6wYuS8oFTrUZwlCP+LMnh+l0WvKOOM=

Name: jre/legal/java.base/siphash.md
SHA-256-Digest: WnkrWnStKl89anrYt6hBEW5Yp3LBi8bjkjIKNlsiLHY=

Name: jre/lib/jvm.cfg
SHA-256-Digest: keZTE2NQHQL5q8ZSLUQIkbCWMTpuRao9GP3ZI9oFYbA=

Name: jre/legal/java.sql.rowset/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/java.instrument/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-namedpipe-l1-1-0.dll
SHA-256-Digest: BHarWCtYX3kB2iJm+KoiFNZC8PxiJFIBB7qV22mZuhY=

Name: jre/lib/security/cacerts
SHA-256-Digest: PoteX0EaBaYaDvEC9xNwCMaeBS7v0QyiJX+lRluQCis=

Name: jre/legal/java.xml.crypto/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.prefs/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.transaction.xa/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/bin/api-ms-win-core-timezone-l1-1-0.dll
SHA-256-Digest: 3wvJb/wfabYlNXi8iRpXtf4WNXBlGzW8Np1ZCuAbHrg=

Name: jre/legal/java.xml/dom.md
SHA-256-Digest: Zoboh3ZnWEo6fAc0S6rcoaA+KfZ3Fi2Hw8CBHpkNEUg=

Name: jre/bin/jdwp.dll
SHA-256-Digest: EtJsrV9rqRawM5HFC/Smmx58iCczVtsxYZGoZ3Qk81w=

Name: jre/bin/api-ms-win-core-processthreads-l1-1-0.dll
SHA-256-Digest: C0IZ8UCt6v2mO3+ygnEiyiTrsuB9Bbj6+tox7C9AhJo=

Name: jre/bin/fontmanager.dll
SHA-256-Digest: AhSBnx4VTgnuQqu1BQ8xmgfCm7HWTKxR8ry0OWJMaBE=

Name: jre/legal/java.base/ASSEMBLY_EXCEPTION
SHA-256-Digest: pE63tcr1U0xu9TayHttAtNa6v5G/l9nUVZaGhhiyxvs=

Name: jre/bin/javajpeg.dll
SHA-256-Digest: ODpMOPmbH3X+55XO/P4rSY7pD4ZD48WKvKW7iNaa+ag=

Name: jre/bin/api-ms-win-crt-convert-l1-1-0.dll
SHA-256-Digest: ZrMr9DIaZMadEj4kQAjAKlQli0Z/ahSIi0LdVUVRI8w=

Name: jre/conf/logging.properties
SHA-256-Digest: ti0nM6uZVWsQihlR2JTFqNdrGsegDALDiPnrm+BGxW8=

Name: jre/bin/zip.dll
SHA-256-Digest: TgiyFimQPmjmZ/LEeJ9w5zFJU++8n4n++xZbODQoBMQ=

Name: jre/legal/java.net.http/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/legal/java.base/c-libutl.md
SHA-256-Digest: vvQGeZItb9+35N2yI61nIjAPYFS6c3u/YYjWD87FF/k=

Name: about.html
SHA-256-Digest: RvukeXiD1GnUclxaggNaNsE9vlj0EQRiCopdFNLCinM=

Name: jre/legal/java.instrument/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/lib/jvm.lib
SHA-256-Digest: 9P9+4f83Nx1zm6f6azLZGtPXTkFe1uuyvip956q+LZ8=

Name: jre/bin/rmiregistry.exe
SHA-256-Digest: qiUKP1Dzv3CTGZjdgiivfP3aEvr7sHR1nv07tnOaH6M=

Name: jre/legal/java.datatransfer/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

Name: jre/include/jawt.h
SHA-256-Digest: hRAdB5KKWJrM/vnXwmGFD6qNWvyO8mKvfslzQAj28vU=

Name: jre/legal/java.xml.crypto/santuario.md
SHA-256-Digest: t3ZLYXMdTulWewkPNNAiN6/PsDd+XRE2x60+80XMSTc=

Name: jre/legal/jdk.crypto.mscapi/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/conf/security/java.policy
SHA-256-Digest: EiTBG2kDLIDhSTQWZByCo35ViROkH5Wfg6svlvCX1sA=

Name: jre/legal/java.transaction.xa/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/legal/jdk.attach/LICENSE
SHA-256-Digest: huBRa4iCdqSSsZ+ahPWoZu02kl+uFRCzqUoLYhPmkZI=

Name: jre/bin/api-ms-win-core-console-l1-1-0.dll
SHA-256-Digest: rW5eY9ywn2G0TKBkWReDbs6w4bO2Wo7FKSKvjGyNLoc=

Name: jre/bin/api-ms-win-crt-private-l1-1-0.dll
SHA-256-Digest: 2J5c8iISxTIgzZ7rLY+3rjOwnQg1byfc3pT27VLI2Pw=

Name: jre/conf/security/policy/limited/default_US_export.policy
SHA-256-Digest: dYuTClJvxnCrdTf4wmMhUnBQox9fQhSaLdpiPFagoak=

Name: jre/legal/java.desktop/ADDITIONAL_LICENSE_INFO
SHA-256-Digest: 6/l3e9MH7Xic6r8oKprKFow5HH9I4Vpgk5NS77PqM/k=

Name: jre/legal/java.management/ASSEMBLY_EXCEPTION
SHA-256-Digest: uZjNoQHloevPtf+c3ddu1DovIWlnZZLUKLfA14BmXyo=

